Subject: [pacman-dev] [PATCH v3 0/2] Make -Fs behave like -Ss and output group-membership and installation-state

From: morganamilo <[email-masked]>
Date: Mon, 3 Sep 2018 23:50:31 +0100

I realized that in my previous patch[1] I totally forgot about groups. Reading
through the bugtracker I also realized there's already a task open on it FS#47948.

This patchset Includes the install status and the group status patches.

PS. I'm not too sure on what to do when adding a patch to an existing one.
Should I have resent the first? Should this be v3 or v1? If anyone can clear
that up I'd appreciate it.

[1] https://lists.archlinux.org/pipermail/pacman-dev/2018-August/022769.html

morganamilo (2):
  Show install status during file search
  Show group status during file search

 src/pacman/files.c   |  7 ++++++-
 src/pacman/package.c | 34 +++++++++++++++++++---------------
 src/pacman/package.h |  1 +
 3 files changed, 26 insertions(+), 16 deletions(-)